<?php
$type = 'od';
$fileid = '72';
$status = 'a';
$creadate = '202007020919-';
$moddate = '202007020919';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--003-->GuppYed');
$fieldb2 = stripslashes('<!--003-->GuppYed');
$fieldc1 = stripslashes('<div style=\"text-align:center;width: 100%;\">
<p style=\"text-align: center;\"><a href=\"https://guppyed.eu/index.php?lng=fr\" target=\"_blank\"><img alt=\"ban-GuppYed.gif\" src=\"img/banners/ban-GuppYed.gif\" style=\"border-width: 0px; border-style: solid; width: 468px; height: 60px;\" /></a></p>

<p style=\"text-align: center;\"></p>

<p style=\"text-align: justify;\"><br />
<strong>GuppY Ed : </strong>un site regroupant de nombreuses documentations sur GuppY pour vous aider à créer votre site établissement.</p>

<p style=\"text-align: justify;\"><br />
<strong>GuppY-Education :</strong> un site pour promouvoir GuppY dans l\'éducation</p>
</div>
');
$fieldc2 = stripslashes('<div style=\"text-align:center;width: 100%;\">
<p style=\"text-align: center;\"><a href=\"https://guppyed.eu/index.php?lng=en\" target=\"_blank\"><img alt=\"ban-GuppYed.gif\" src=\"img/banners/ban-GuppYed.gif\" style=\"border-width: 0px; border-style: solid; width: 468px; height: 60px;\" /></a></p>

<p style=\"text-align: justify;\"></p>

<p style=\"text-align: justify;\"><br />
<strong>GuppY Ed : </strong>un site regroupant de nombreuses documentations sur GuppY pour vous aider à créer votre site établissement.</p>

<p style=\"text-align: justify;\"><br />
<strong>GuppY-Education :</strong> un site pour promouvoir GuppY dans l\'éducation<br />
&nbsp;</p>

<p style=\"text-align: justify;\"></p>
</div>
');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('69');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
